Free Support Forum - aspose.com

VS 2010 Net 4.0

Does Aspose.Cells work with Visual Studio 2010 and .NET version 4.0?

Hi,

Yes, sure Aspose.Cells for .NET works fine on VS 2010 with .NET framework version 4.0, see the document for reference:
http://www.aspose.com/documentation/.net-components/aspose.cells-for-.net/system-requirements.html


Thank you.